Subject: Re: 80895
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Sun, 24 May 2020 21:36:38 -0700 (MST)

Dear Andres, 

Thank you for sharing this. I have checked the logs and can see that AJ did not correct the brand which could have been the first thing he should have done. I will speak to the entire team and reiterate this so that the error is not repeated. 

I have corrected the brand now. 

I can also see that after the last email to the customer this ticket was moved out of AJ's queue by Sara. This was done on 4th May 2020. What I remember is that some of the cases were moved from their queue after they were assigned 150+ tickets ( after discussion). We have missed this one due to the incorrect brand and it may have been lost in the queue. 

I will check the tickets and see if we have any other tickets like this and assign it to the right agent so that they are dealt with immediately. 

Regards, 
Pritish Nandi 

From: "AFIG" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Sunday, May 24, 2020 6:25:34 PM 
Subject: 80895 

Hi AJ, 

Wondering why this ticket 80895, is unassigned in the ENTERPRISE brand and in the Gaming group. 

You have been dealing with this ticket, so what happened? 

Can you please take it back, correct the brand and contact Sara or Heta if you need help or clarify things. 

Thanks 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]